MFchi - Aufgabe #296

Inhalt der Zwischenablage auswerten
11/16/2006 07:32 AM - Matthias Frey

Status: Offen Start date: 11/16/2006
Priority: Hoch Due date:

Assignee: Matthias Frey % Done: 0%
Category: Programm Estimated time: 0:00 hour
Sprint/Milestone: Nicht festgelegt

AltelD: Build:

Oeffentlich: Domain: Sonstiges
Bereich: Was ist neu: todo
Description

Wenn man in einem anderen Programm, eine Bibelstelle in die Zwischenablage kopiert, kdnnte MFchi das auswerten.

Message-ID: <ejevr6$b7v$1@newsreader2.netcologne.de>

Wenn Du mit der Zwischenablage zufrieden bist, dann melde Dein Programm als Clipboard-Viewer (RegisterClipboardViewer) an.
Dann wird es flirderhin immer informiert wenn sich der Inhalt der Zwischenablage andert. Dann kann es den Inhalt betrachten (fiir
den Anfang nur die Textformate) und versuchen die Passagen zu extrahieren, die wie eine Telefonnummer aussehen. Dann kann es
die in einem Popup so anzeigen, dal® Du nach einer kurzen optischen Priifung auf eine klickst um sie zu wahlen.

History

#1 - 01/01/2016 12:14 PM - Matthias Frey

- Category changed from Textausgabe-Sonst to Programm

#2 - 09/03/2016 05:30 PM - Matthias Frey

- Status changed from In Bearbeitung to Offen

#3 - 05/03/2018 09:12 PM - Matthias Frey

- Description updated

- Assignee changed from _newfeat _newfeat to Matthias Frey
- Sprint/Milestone changed from 0 to Nicht festgelegt

- Domain set to Sonstiges
